## Index

### Classes

- ModalWrapperImpl

### Interfaces

- OwnProps

### Type aliases

- Props

### Variables

- ModalWrapper

### Functions

- styles

## Type aliases

### Props

Props: OwnProps & WithSheet<styles>

- Defined in components/ModalWrapper/index.tsx:25

## Variables

### Const ModalWrapper

ModalWrapper: ComponentClass<object & StyledComponentProps<"container">, any> | StatelessComponent<object & StyledComponentProps<"container">> = injectSheet(styles)(ModalWrapperImpl)

- Defined in components/ModalWrapper/index.tsx:77

## Functions

### Const styles

- styles(theme: ThemeTypes): object

- - Defined in components/ModalWrapper/index.tsx:12

  #### Parameters

  - ##### theme: ThemeTypes

  #### Returns object

  - ##### container: object

    - ##### backgroundColor: any

    - ##### height: string

    - ##### left: number

    - ##### position: "absolute"

    - ##### top: number

    - ##### width: string

    - ##### zIndex: number

Generated using TypeDoc